class BrandsModel {
  String id;
  String name;
  String namen;
  Null image;

  BrandsModel({this.id, this.name, this.namen, this.image});

  BrandsModel.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    namen = json['namen'];
    image = json['image'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['name'] = this.name;
    data['namen'] = this.namen;
    data['image'] = this.image;
    return data;
  }
}
